The VC-1/WMV3 decoders depend on ENABLE_MSMPEG4_DECODER.
authoravcoder <ffmpeg@gmail.com>
Thu, 25 Dec 2008 13:26:18 +0000 (13:26 +0000)
committerDiego Biurrun <diego@biurrun.de>
Thu, 25 Dec 2008 13:26:18 +0000 (13:26 +0000)
commitbb0bfcd5acc8dbe550d493d049e19404c2b2d9c0
tree79336927837e1498d95a103487ee1832b1ee27a1
parent1cca8d24232c9f81d71364c4725b3bc43eab637e
The VC-1/WMV3 decoders depend on ENABLE_MSMPEG4_DECODER.
patch by avcoder, ffmpeg gmail com

Originally committed as revision 16308 to svn://svn.ffmpeg.org/ffmpeg/trunk
libavcodec/msmpeg4.h